Panguは「Untether」パッケージをバージョン0.4に更新します

Pangu-iOS-8

iOS 8を搭載したデバイスをお持ちの場合は、運が良かったです。ジェイルブレイクのファンなら、Pangu8のおかげで、デバイスをジェイルブレイクして開始できます。 このオペレーティングシステムと互換性のある微調整をインストールします。 プロセスが終了したら、 Cydia内に、バージョン0.3の«Untether»というパッケージがインストールされていることがわかります。 そのパッケージには、私たちが作成した脱獄からの多くのデータが含まれています。 じゃあ、 Panguは、Safariのバグを修正するために、このパッケージのバージョン0.4をリリースすると発表しました。 あなたは脱獄を持っていますか、そしてそれは0.4つのサファリのためにXNUMXつごとに閉じますか? UntetherのバージョンXNUMX(Panguから)では、この厄介なバグが修正されます。

Untether 0.4は、Safariのエラーを修正します(エラーがある場合)

Pangu8を介してデバイスをジェイルブレイクしてからXNUMX週間が経ちましたが、今週は Safariでインターネットを閲覧するときに多くの問題が発生しました。 エラーメッセージが表示され続けたので:

このウェブページに問題があったため、リロードされました

このエラーの後、ページは更新されましたが 必要なWebにアクセスするには、Safariを終了する(そしてマルチタスクから閉じる)必要がありました。 このエラーに加えて、次のことがわかります。

WebKitがクラッシュし、ページを開くことができません

そうするために同じプロセスを繰り返さなければなりませんでした、 Safariを使用して「通常どおり」ナビゲートできる。 Panguは彼の公式Twitterアカウントに次のツイートを投稿しました。

ご覧のとおり、数日以内にCydia内にバージョン0.4の「Untether」パッケージが提供されます。 つまり、脱獄を再度行う必要はありません すでにデバイスにインストールされている場合は、Cydiaの「変更」セクションにあるパッケージを更新する必要があります。


記事の内容は、次の原則に準拠しています。 編集倫理。 エラーを報告するには、 ここで.

コメントを最初に

コメントを残す

あなたのメールアドレスが公開されることはありません。 必須フィールドには付いています *

*

*

  1. データの責任者:MiguelÁngelGatón
  2. データの目的:SPAMの制御、コメント管理。
  3. 正当化:あなたの同意
  4. データの伝達:法的義務がある場合を除き、データが第三者に伝達されることはありません。
  5. データストレージ:Occentus Networks(EU)がホストするデータベース
  6. 権利:いつでも情報を制限、回復、削除できます。